.landing-page-hero-section-2-section {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    max-width: 1920px;
    align-items: center;
    background: #F2F8FC;
}
.landing-page-hero-section-2-section .overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.landing-page-hero-section-2-section .overlay-image .overlay-image-wrap {
    width: 100%;
    height: 100%;
}
.landing-page-hero-section-2-section .overlay-image .overlay-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right center;
    display: block;
}
.landing-page-hero-section-2-section .wrap {
    width: 100%;
}
.landing-page-hero-section-2-section .wrap .columns {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    gap: 0;
}
.landing-page-hero-section-2-section .wrap .columns .column {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-flow: column nowrap;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-image {
    display: none;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents {
    width: 100%;
    align-items: flex-end;
    display: flex;
    flex-flow: column nowrap;
    padding: 80px;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner {
    width: 100%;
    max-width: 560px;
    display: flex;
    flex-flow: column nowrap;
    gap: 56px;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col {
    width: 100%;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header {
    gap: 32px;
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .title {
    color: #000;
    -webkit-text-stroke-width: 1.0964285135269165;
    -webkit-text-stroke-color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 70.171px;
    font-style: normal;
    font-weight: 700;
    line-height: 78.943px;
    /* 112.5% */
    text-transform: capitalize;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .title span {
    display: inline-block;
    padding: 4.386px 17.543px 8.771px 17.543px;
    justify-content: center;
    align-items: center;
    gap: 10.964px;
    background: #00798C;
    color: #FFF;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote {
    padding: 0;
    padding-left: 24px;
    background: transparent;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote:before {
    left: 0;
    width: 8px;
    background: #00738C;
    height: 100%;
    top: 0;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote * {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 24px!important;
    font-style: normal;
    font-weight: 400!important;
    line-height: 32px!important;
    /* 133.333% */
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer {
    display: flex;
    flex-flow: row wrap;
    gap: 8px;
    align-items: center;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn {
    padding: 24px 30px;
    width: auto;
    max-width: unset;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered {
    background: transparent;
    color: #000!important;
    gap: 12px;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-solid:hover {
    background: #8BE9E9;
    border-color: #8BE9E9;
    color: #003844;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-solid:focus {
    background: #68C1C1;
    border-color: #68C1C1;
    color: #003844;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered:hover {
    background: #00738C;
    border-color: #00738C!important;
    color: #fff!important;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered:hover svg path {
    fill: #fff;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered:focus {
    background: #68C1C1;
    border-color: #68C1C1!important;
    color: #fff!important;
}
.landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered:focus svg path {
    fill: #fff;
}

.landing-page-hero-section-2-section .wrap ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
    margin-left: 0;
    padding-left: 0;
}

.landing-page-hero-section-2-section .wrap ul li {
	 position: relative;
    padding-left: 32px;
}

.landing-page-hero-section-2-section .wrap ul li:before {
	 content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13 22C17.9706 22 22 17.9706 22 13C22 8.02944 17.9706 4 13 4C8.02944 4 4 8.02944 4 13C4 17.9706 8.02944 22 13 22ZM17.8881 11.6574C18.2937 11.2518 18.2937 10.5943 17.8881 10.1888C17.4826 9.78323 16.8251 9.78323 16.4195 10.1888L12.2102 14.3981L10.1615 12.8615C9.70272 12.5174 9.05181 12.6104 8.70769 13.0692C8.36357 13.5281 8.45656 14.179 8.91538 14.5231L11.6846 16.6C12.098 16.9101 12.6766 16.869 13.042 16.5035L17.8881 11.6574Z' fill='%2300738C'/%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 1439px) {
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents {
        padding: 80px 60px;
        align-items: flex-start;
    }
}
@media only screen and (max-width: 1279px) {
    .landing-page-hero-section-2-section .overlay-image .overlay-image-wrap img {
        object-position: 75% center;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents {
        padding: 60px 20px;
    }
    .landing-page-hero-section-2-section .wrap .columns .column {
        max-width: 600px;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn {
        font-size: 20px;
        line-height: 28px;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote * {
        font-size: 18px !important;
        line-height: 26px !important;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .title {
        font-size: 42px;
        line-height: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .landing-page-hero-section-2-section .overlay-image {
        display: none;
    }
    .landing-page-hero-section-2-section .wrap .columns {
        flex-flow: column nowrap;
    }
    .landing-page-hero-section-2-section .wrap .columns .column {
        max-width: 100%;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents {
        padding: 40px 20px 0;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-image {
        display: initial;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner {
        max-width: 100%;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header {
        gap: 24px;
        align-items: center;
    }
    
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote {
        padding-left: 0;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote:before {
        display: none;
    }
    
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner {
        gap: 40px;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-footer {
        flex-flow: column nowrap;
        align-items: unset;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .title {
        text-align: center;
    }
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote * {
        text-align: center;
    }
}
@media only screen and (min-width: 1441px) {
    .landing-page-hero-section-2-section .wrap .columns .column.column-contents .column-contents-inner {
        max-width: 100%;
    }
}